Linksys/Cisco WRT350N 1.0.3.7 Insecure Samba Static Configuration Sep 26 2008 12:37PM
Teh Kotak (kotak teh gmail com)
As of today 25 September 2008, I am using the latest 1.0.3.7 firmware
for my region (Singapore), US also use this version.

1/ Outdated Samba 3.0.2, vulnerable to numerous security holes.

2/ Default admin:admin user

3/ Default open guest user, noway to disable it

4/ It is impossible to disable SAMBA completely! This is a wireless
access point/router... I don't want this insecure storage feature.

Cc: Full Disclosure, Bugtraq

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus